製品情報
導入事例
サービス
サポート
ダウンロード
セキュリティ情報
 
- 最新ウイルス一覧
- ウイルス検索
- 駆除ツール
- Daily DATリリースに関するFAQ
- ウイルス絵とき理解
- ウイルス画像事典
- ウイルス解析依頼
- ウイルス用語集
- ウイルスの危険度格付け
- セキュリティ対策のヒント
パートナー
会社案内
個人のお客様
中堅・中小企業のお客様
企業のお客様
製品アップグレード
評価版
セミナー・イベント
キャンペーン
サポートQ&A
お問い合わせ
Global Sites:
Home → セキュリティ情報 → 脆弱性情報 → 詳細情報
脆弱性情報
名前
(MS06-054) Microsoft Publisherの脆弱性 (910729)
タイプバッファオーバーフロー
脆弱性の利用による影響リモートでのコードの実行
ユーザの操作ユーザの操作が必要
攻撃ベクトル悪質なコンテンツが埋め込まれたWebサイトまたは電子メール
深刻度
CVE参考資料 CVE-2006-0001
ベンダーの対応状況対応済み、修正プログラム適用済み
脆弱なシステムWindows XP SP0 - SP2,
Windows 2003 SP0 - SP1,
Windows 2000 SP4,
Office 2000,
Office 2002,
Office 2003,
Microsoft Office Publisher 2000,
Microsoft Office Publisher 2002,
Microsoft Office Publisher 2003,
まとめ悪質なMicrosoft Publisherファイルを開くと、Microsoft Officeの脆弱性により、任意のコードが実行される
経過説明McAfee製品の緩和策と勧告補足
セキュリティ情報

最新ウイルス一覧へ >>
最新ウイルス
11/19RDN/DNSChang...
11/19RDN/Generic ...
11/19Obfuscated-F...
定義ファイル・エンジンの
ダウンロード!
  定義ファイル:7628
 エンジン:5600
 
ウイルス検索
 


経過TOPに戻る
2006/9/12

・ベンダーが修正プログラムを提供しました。


説明TOPに戻る

・Microsoft Officeは業界標準のオフィススイートアプリケーションです。Microsoft PublisherはOfficeにバンドルされています。Microsoft Office Publisherの脆弱性により、任意のコードが実行される可能性があります。この欠陥は悪質なPublisher文書の不適切な処理によるものです。この脆弱性は悪質な電子メール、Webサイトを介して利用可能です。コードの実行はターゲットの権限で行われます。


McAfee製品の緩和策と勧告TOPに戻る
勧告

http://www.microsoft.com/japan/technet/security/Bulletin/MS06-054.mspxからアップデートをダウンロードしてインストールしてください(KB910729)。

McAfee製品の緩和策

McAfee Intrushield

・以下のシグニチャはこの脆弱性に対応しています。McAfee AVERTラボは今後も、新しい脆弱性の利用や新たな脅威の出現など、必要に応じて対応していきます。

シグネチャ:
HTTP: Microsoft_Publisher_Stack_Overflow
シグネチャID:
0x4022D800
リリース日:
2006/9/12
初回リリース:
sigset 3.1.21

McAfee Host IPS

・McAfee Host IPSは、初期設定の状態で、多くのバッファオーバーフローの利用を防ぎます。McAfee AVERTラボは今後も、新しい脆弱性の利用や新たな脅威の出現など、必要に応じて対応していきます。

シグネチャ:
Generic Buffer Overflow protection
シグネチャID:
428
リリース日:
2000/8/24
初回リリース:
2.0

McAfee Foundstone

・Foundstoneの脆弱性チェックを使用して、システムが脆弱かどうか見極め、システムが多くのエンタープライズ環境で脆弱かどうか正確に確認できます。

シグネチャ:
(MS06-054) Microsoft Publisher Vulnerability (910729)
シグネチャID:
4604
リリース日:
2006/9/12
初回リリース:
Foundstoneで対応済み


補足TOPに戻る

マイクロソフトセキュリティ情報:Microsoft Publisherの脆弱性により、リモートコードが実行される(910729)

http://www.microsoft.com/japan/technet/security/Bulletin/MS06-054.mspx